Page MenuHomePhabricator

Shortcut icon is not showing
Closed, ResolvedPublic3 Story Points

Description

Shortcut icon is not showing in chrome browser mac.

Attaching a screenshot:

Details

Related Gerrit Patches:
analytics/wikistats2 : masterResolved shortcut icon display

Event Timeline

sahil505 created this task.Jun 15 2018, 4:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2018, 4:15 PM
sahil505 triaged this task as Normal priority.Jun 18 2018, 4:36 PM
sahil505 moved this task from Incoming to Mentoring on the Analytics board.
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 3.

Change 441037 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Resolved shortcut icon display

https://gerrit.wikimedia.org/r/441037

Change 441037 merged by Mforns:
[analytics/wikistats2@master] Resolved shortcut icon display

https://gerrit.wikimedia.org/r/441037

Vvjjkkii renamed this task from Shortcut icon is not showing to ptaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii removed sahil505 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot set the point value for this task to 3.Jul 1 2018, 3:29 PM
CommunityTechBot updated the task description. (Show Details)
Ankry renamed this task from ptaaaaaaaa to Shortcut icon is not showing.Jul 2 2018, 2:44 PM
Ankry assigned this task to sahil505.
Ankry lowered the priority of this task from High to Normal.
Ankry added subscribers: gerritbot, Aklapper.
Nuria closed this task as Resolved.Jul 11 2018, 10:03 PM